html, body{	padding: 0;	margin: 0;}
body {	background-color: #F7FFFF;	/* background-color: #eee; */	font-family: Arial, Helvetica, Verdana;	font-size: 14px;	
line-height: 22px;	color: #333;	-webkit-text-size-adjust: none;}h1, h2, h3, h4, h5, h6{	line-height: 1;	color: #330;	font-weight: bold;	margin: 20px 0 10px 0;}
h1, h2, h3{	font-size: 18px;}h4, h5, h6{	font-size: 16px;}p{	margin: 0 0 10px 0;}a, a:link, a:active, a:visited, a:hover{	color: #333;	text-decoration: underline;}pre{
	font-size: 12px;	width: 100%;	overflow: auto;	-webkit-overflow-scrolling: touch;}#page nav{	display: none;}#header{	background: #111;	font-size: 16px;	
font-weight: bold;	color: #fff;	text-align: center;	line-height: 40px;	height: 40px;	padding: 0 50px;}
#header a{	background: center center no-repeat transparent
;	background-image: url(/templates/mobiletemplate/images/menu_mobile.png);	display: block;	width: 40px;	height: 40px;	position: absolute;	top: 0;	left: 10px;}
#header a. friends{	background-image: url(data:image/png;
base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAVNJREFUeNq01jFLAzEYxvH2UBCxiIiDUhzcdXCyIk5ufgUXLR37JdxcXBxcuwmOOt
ml0EKpo04iWIpIQREVEVFLjf9AhoC9e3O5uxd+lMLdPU1yedO8UiqXdQWO122ghi4+8IwGqiiId+uRCHbxqsLrFHNRz5ACSnhTch1EPScQpnIH0w7TWcGiz5rouS45rtkMVnxCJrAQ4yUq+oT8YhAjZOAT8oWHGCE9nxC9H64
cA15w4xOiW0HbfErVNhvUa8c3cecQcoZv3xA9z+fCNbe4SNq7jvEUMaUnuE/au7SjkHbSR1G637ULh73Kn+gn7cIBttELGckQh9Jo8iMOrSksYx2b2MKk8FuvUUcHl/9GbiWuooYu3pVf/eARLZQxbp8na2YR0659e+HLmM/g
eN+z98lSRv8hZu2QQkYh+kzKjZkvHdPahymH6DNp5Cucev0JMAAkKj0NEoYBJwAAAABJRU5ErkJggg==);}#header a.right{	left: auto;	right: 10px;}
#content{
	padding: 20px;
	margin-bottom: 208px;
	}
.tr2{
background-color: #EEEACC;}
.tr2 td{padding: 10px 0px;}
.tr2 p a, .tr2 a  {color: #FC1200;text-decoration: none;line-height: 13px;}
.tr3 {background-color: #FC1200;height: 
110px;font-size: 14px;}.tr3 p {padding: 0px;margin: 0px;color: white;height: 18px;}.tr3 p a {color: white;text-decoration: none;}.main_slideshow_buttons .ig_slideshow_img {
display: none;}
.main_slideshow_buttons .ig_slideshow_img:first-child, .main_slideshow_buttons .ig_slideshow_img:last-child 
{display: inline;}
#footer {bottom: 0;float: 
right;position: fixed;width: 100%;}
div.main_thumbs_arrow_wrapper {display: none;}
.breadcrumb
{
margin: 0px;
padding: 0px;
}
.breadcrumb li, .breadcrumb li a
{
color: #FC1200;
text-decoration: none;
font-size: 14px;
list-style: none;
margin: 0px;
padding: 0px;
}

.breadcrumb li:first-child a, .breadcrumb li:first-child
{
font-size: 18px;
}
.divider
{
display: none;
}
.main_images_wrapper
{
float: right !important;
}
.main_image_slideshow_wrapper
{
float: right !important;
}
